User Forum :: Powered by YaBB
« MIDI-OX User Forum - Midi Yoke NT  for windows 7 and reason 4 »
Welcome, Guest. Please Login or Register.
Mar 22nd, 2019, 6:21pm


Home Home Help Help Search Search Members Members Login Login Register Register


   MIDI-OX User Forum
   MIDI-OX
   Installer Issues
(Moderator: Jamie OConnell)
   Midi Yoke NT  for windows 7 and reason 4
« Previous topic | Next topic »
Pages: 1  Reply Reply Notify of replies Notify of replies Send Topic Send Topic Print Print
   Author  Topic: Midi Yoke NT  for windows 7 and reason 4  (Read 2777 times)
s1038449
New Member
*



MIDI-OX Rules!

   


Gender: male
Posts: 4
Midi Yoke NT  for windows 7 and reason 4
« on: Oct 31st, 2011, 8:09am »
Quote Quote Modify Modify

HI GUYS  
 
i switched over to windows 7 ultimate and i cant seem to get MIDI YOKE NT 1.75 and or older versions installed in my computer. i used to have XP and it worked perfectly and now it says re-open the installer and try again then it says installation incomplete please help
IP Logged
Pages: 1  Reply Reply Notify of replies Notify of replies Send Topic Send Topic Print Print

« Previous topic | Next topic »


MIDI-OX User Forum » Powered by YaBB 1 Gold - SP 1.3.1!
YaBB 2000-2003. All Rights Reserved.